Subject: [netext] Draft agenda for WG meeting at IETF87

From: Basavaraj Patil <[email-masked]>
Date: Tue, 16 Jul 2013 10:12:21 -0500

Rev: 0

Network-Based Mobility Extensions (netext):
WG meeting agenda for IETF87

TUESDAY, July 30, 2013,  Afternoon Session I (1300-1500)
Room: Tiergarten 1/2

--------------------------------------------

1. Logistics (Bluesheets, minutes takers, jabber, agenda bashing) 5 mins

2. WG Status update        Chairs                    5 Mins

3. Proxy Mobile IPv6 Extensions to Support Flow Mobility  15 Mins
   I-D: draft-ietf-netext-pmipv6-flowmob                CJ Bernardos

4. Quality of Service Option for Proxy Mobile IPv6 5 Mins
   I-D: draft-ietf-netext-pmip6-qos-03        Marco Liebsch

5. Separation of Control and User Plane for Proxy Mobile IPv6  15 Mins
   I-D: draft-wakikawa-netext-pmip-cp-up-separation-00   R. Wakikawa

6. Dynamic CoA Support for PMIPv6 5 Mins
   I-D: TBA              Sri Gundavelli

7. MAG Identifier Option for PMIPv6 5 Mins
   I-D: TBA              Sri Gundavelli

8. Mapping PMIP Quality of Service in WiFi Network 10 Mins
  I-D: draft-kaippallimalil-netext-pmip-qos-wifi-02  J. Kaippallimalil

9. Summary and Next steps     Chairs

-----------------------------------------------

- Presentation slides will be available a day prior to the meeting.

- Meetecho support has been requested for remote attendees. Will
  update as soon as the links are available.

-- 
Basavaraj Patil